;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=SE100

ProductName=SE100 USB DAC Driver

ProductVersion=1.0.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\SE100\se100audio\Setup

DefaultDestDir=SE100\SE100_USB_DAC_Driver

CertificateFile=vendor.cer
    
CopyFiles=, custom.ini



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=se100audio.sys, se100audioks.sys, se100audio.cat, se100audioks.cat

InfUSB=se100audio.inf

InfKS=se100audioks.inf

RegisterFiles=, se100audioasio.dll

ControlPanelExe=




; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=se100audio_x64.sys, se100audioks_x64.sys, se100audio.cat, se100audioks.cat

InfUSB=se100audio.inf

InfKS=se100audioks.inf

RegisterFiles=, se100audioasio.dll, se100audioasio_x64.dll

ControlPanelExe=




